# Uses of Class
org.eclipse.birt.report.model.api.ExpressionListHandle

Packages that use ExpressionListHandle
Package
Description
org.eclipse.birt.report.model.api
Tool-writer's interface for the BIRT design model (also known as the "Design Engine.")

## Uses of ExpressionListHandle in org.eclipse.birt.report.model.api

Methods in org.eclipse.birt.report.model.api that return ExpressionListHandle
Modifier and Type
Method
Description
`ExpressionListHandle`
ParamBindingHandle.`getExpressionListHandle()`
Gets the expression list of this parameter binding.
`ExpressionListHandle`
FilterConditionElementHandle.`getValue1ExpressionList()`
Gets the value1 expression list of this filter condition.
`ExpressionListHandle`
FilterConditionHandle.`getValue1ExpressionList()`
Gets the value1 expression list of this filter condition.
`ExpressionListHandle`
StyleRuleHandle.`getValue1ExpressionList()`
Gets the value1 expression list.